<?php

namespace App\Http\Controllers\Dashboard;

use App\Http\Controllers\Controller;

class DashboardIndexController extends Controller
{
    public function create(): View
    {
        return view('dashboard.index');
    }
}
